@font-face {
  font-family: RobotoLight;
  src: url("../fonts/Roboto-light.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: RobotoRegular;
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: RobotoMedium;
  src: url("../fonts/Roboto-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: RobotoBold;
  src: url("../fonts/Roboto-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/*# sourceMappingURL=font.css.map */
